Subject: Re: [DNA] Issue 1: Use of 1.5 hours in the text

From: Sathya Narayanan <[email-masked]>
Date: Thu, 18 Jan 2007 15:56:34 -0500

I am starting to close the issues and would like to generate the next
version of the draft before the end of next week.

I am closing this issue, by replacing the 1.5 hours requirement with 3
times maximum of MaxRtrAdvInterval.

- Sathya

JinHyeock Choi wrote:

> Dear Sathya
>
>> Issue: WiMAX is trying to increase the MaxRtrAdvInterval into hours or
>> days. Should we change 1.5 hours to 3 * MaxRtrAdvInterval?
>
>
> I think there is a misunderstanding. 1.5 hour is computed as 3 * 30 mins,
> where 30 mins is NOT MaxRtrAdvInterval BUT Maximum MaxRtrAdvInterval.
> (I am confused about MaxRtrAdvInterval and Maximum MaxRtrAdvInterval.
> :-()
>
> MaxRtrAdvInterval can be any value between 3 secs and 1800 secs as below.
>
>      MaxRtrAdvInterval
>                     The maximum time allowed between sending
>                     unsolicited multicast Router Advertisements from
>                     the interface, in seconds.  MUST be no less than 4
>                     seconds and no greater than 1800 seconds.
>
>                     Default: 600 seconds
>
>> Agreement at the meeting: Yes. Lets make the change. We need to include
>> the MaxRtrAdvInterval in the RA so that the hosts can know about the
>> value. If different routers on the link use different values for
>> MaxRtrAdvInterval, host should use the minimum (Should it be maximum?)
>> value of MaxRtsAdvtInterval times three as the lifetime for prefixes in
>> the DNAHostPrefixList.
>>
>> If you have any objection to the proposed change, please post your
>> objection on the list.
>
>
> I propose to use 3 * Maximum MaxRtrAdvInterval as prefix lifetime.
>
> Best Regards
>
> JinHyeock